<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Aperture</title>
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="css/normalize.css" />
    <link rel="stylesheet" href="css/styles.css" />
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png" />
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png" />
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png" />
    <link rel="manifest" href="/site.webmanifest" />
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#000000" />
    <meta name="msapplication-TileColor" content="#ffffff" />
    <meta name="theme-color" content="#ffffff" />

    <script src="https://unpkg.com/lucide@latest"></script>
  </head>

  <body>
    <section class="hero">
      <div class="hero__content hero__section">
        <a href="/" class="hero__logo">
          <img src="img/picto.svg" alt="" />
        </a>

        <article class="hero__article">
          <header>
            <p class="hero__article-date">23 avril 2022</p>
            <h1 class="hero__article-title">
              Lorem ipsum dolor sit amet consectetur
            </h1>
          </header>

          <main>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eu et sem
              aliquet tortor, ac purus velit in. Et, potenti augue facilisis
              adipiscing integer faucibus. At a malesuada placerat metus mattis
              placerat augue at dignissim. Adipiscing tempor blandit libero
              quisque ullamcorper.
            </p>

            <a href="#" class="hero__article-link button">Read more</a>
          </main>
        </article>

        <a href="#" class="hero__article-next-link button ghost"
          >Titre article suivant <i icon-name="chevron-right"></i
        ></a>
      </div>
      <div class="hero__img hero__section">
        <img src="img/aperture.jpg" />
        <img src="img/istockphoto-185281657-1024x1024.jpg" />
        <img src="img/istockphoto1.jpg" />
        <img src="img/istockphoto2.jpg" />
        <img src="img/istockphoto3.jpg" />
        <div>
          <button id="sliderPrev" class="slider__prev"><i icon-name="chevron-left"></i
            ></button>
          <button id="sliderNext" class="slider__next"><i icon-name="chevron-right"></i
            ></button>
          </div>
          <div class="slider__container__bottom">
          <button id="img0"class="slider__bottom button0" data-index="0"></button>
          <button id="img1"class="slider__bottom button1" data-index="1"></button>
          <button id="img2"class="slider__bottom button2" data-index="2"></button>
          <button id="img3"class="slider__bottom button3" data-index="3"></button>
          <button id="img4"class="slider__bottom button4" data-index="4"></button>
        </div>
      </div>
    </section>

    <header class="header">
      <h1>
        <a href="/">
          <img src="img/logo.svg" alt="" />
        </a>
      </h1>

      <nav class="header__nav">
        <ul>
          <li><a class="button ghost" href="/">Accueil</a></li>
          <li><a class="button ghost" href="about.html">À propos</a></li>
          <li><a class="button ghost" href="contact.html">Contact</a></li>
          <li>
            <a class="button icon ghost" href="#"
              ><i icon-name="facebook"></i
            ></a>
          </li>
          <li>
            <a class="button icon ghost" href="#"
              ><i icon-name="instagram"></i
            ></a>
          </li>
        </ul>
      </nav>
    </header>

    <main class="page">
      <div class="articles">
        <article class="list__article">
          <header>
            <p class="list__article-date">23 avril 2022</p>
            <h1 class="list__article-title">
              Lorem ipsum dolor sit amet consectetur
            </h1>
          </header>

          <main>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eu et sem
              aliquet tortor, ac purus velit in. Et, potenti augue facilisis
              adipiscing integer faucibus. At a malesuada placerat metus mattis
              placerat augue at dignissim. Adipiscing tempor blandit libero
              quisque ullamcorper.
            </p>

            <a href="#" class="list__article-link button">Read more</a>
          </main>
        </article>

        <article class="list__article">
          <header>
            <p class="list__article-date">23 avril 2022</p>
            <h1 class="list__article-title">
              Lorem ipsum dolor sit amet consectetur
            </h1>
          </header>

          <main>
            <p>
              Lorem ipsum dolor sit amet, consectetur adipiscing elit. Eu et sem
              aliquet tortor, ac purus velit in. Et, potenti augue facilisis
              adipiscing integer faucibus. At a malesuada placerat metus mattis
              placerat augue at dignissim. Adipiscing tempor blandit libero
              quisque ullamcorper.
            </p>

            <a href="#" class="list__article-link button">Read more</a>
          </main>
        </article>

        <p class="list__article-next-page">
          <a href="#" class="list__article-next-link button ghost"
            >Page suivante <i icon-name="chevron-right"></i
          ></a>
        </p>
      </div>

      <aside class="aside">
        <h1>About me</h1>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Metus vitae
          morbi eget tortor, scelerisque eleifend nulla cursus eu. Quisque morbi
          scelerisque pharetra enim arcu, duis lectus. In sed tincidunt gravida
          ac. Vestibulum purus laoreet.
        </p>

        <p><a href="#" class="button small">Contact me</a></p>
      </aside>
    </main>

    <section class="prefooter">
      <form method="GET">
        <h1>Restez informés</h1>
        <p>
          Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent sed
          vitae donec iaculis tincidunt nisi nam arcu porta.
        </p>

        <label class="field">
          <span>Votre email</span>
          <input type="email" placeholder="email@domain.tld" />
        </label>

        <label>
          <input type="checkbox" />
          J'accepte de transmettre mes données
        </label>

        <button type="submit" class="button">S'abonner à la newsletter</button>
      </form>
    </section>

    <footer class="footer">
      <p>© Aperture 2022 - Mentions légales</p>
    </footer>


    
    <script>
      lucide.createIcons();
    </script>
    <script src="js/app.js"> 
    </script>
  </body>
</html>
